* {
    padding: 0;
    margin: 0;
    outline: none;
}
body, html{ width: 100%; height: 100%; }
img, fieldset {
    border: 0;
}
ul,li {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
input.submit{ cursor: pointer; padding: 0; border: 0; }
h1,h2,h3{ font-weight: normal }
body {
    font-family: Arial;
    background: #F4F2F3;
    color: #333;
}
a{ text-decoration: none }
a:hover{ text-decoration: none }

.fr{ float: right }
.fl{ float: left }
.clear{ clear: both }
.fixed{ position: fixed; z-index: 100 }

.group { zoom:1 }
.group:after { clear: both }
.group:before,
.group:after {
    display: block;
    line-height: 0;
    content:""
}


.left-fixed{
    z-index: 99;
    position: fixed;
    border-right: 1px solid #cbc7c6;
    height: 100%;
    width: 80px;
    font-size: 13px;
    background: #f9f7f8 url(../img/left-menu-shadow.gif) repeat-y right;
    top: 0
}

.left-fixed #left-menu{
    margin-top: 50px;
    width: 80px;
}

.left-fixed #left-menu li{
    text-align: center;
    width: 80px;
}

.left-fixed #left-menu a{
    color: #7f7f7f;
    padding-top: 53px;
    width: 80px;
    height: 30px;
    display: block;
}

.left-fixed #left-menu a#left-naujienos{
    background: url(../img/left-menu-icons.png) no-repeat 20px 22px;
}

.left-fixed #left-menu a#left-video{
    background: url(../img/left-menu-icons.png) no-repeat 20px -100px;
}


.left-fixed #left-menu li.active a{
    color: #333333;
}

.left-fixed #left-menu li.active a#left-naujienos{
    background: url(../img/left-menu-icons.png) no-repeat -87px 22px;
}

.left-fixed #left-menu li.active a#left-video{
    background: url(../img/left-menu-icons.png) no-repeat -88px -100px;
}

.left-fixed #left-menu a:hover{
    color: #333333;
}

.left-fixed #left-menu a:hover#left-naujienos{
    background: url(../img/left-menu-icons.png) no-repeat -87px 22px;
}

.left-fixed #left-menu a:hover#left-video{
    background: url(../img/left-menu-icons.png) no-repeat -88px -100px;
}

.left-fixed #left-menu li.active{
    color: #333333;
    background: url(../img/bg-left-active.png) no-repeat;
    padding-right: 20px;
}

.headerHolder
{
    height: 65px;
    width: 100%;
    background: #F4F2F3;
    position: fixed;
    z-index: 50
}
#wrapper
{
    width: 1200px;
    margin: 0 auto;
    background: #F4F2F3;
    overflow: hidden;
}

#headerWrapper
{
    height: 58px;
    width: 1010px;
    float: right;
    background: transparent;
    z-index: 99;
}

#header
{
    width: 1010px;
    float: right;
    right: 0;
    background: #FAF7F7;
    border: 1px solid #CFCACA;
    border-top: 0;
    height: 48px;
    -webkit-border-radius: 0px 0px 7px 7px;
    border-radius: 0px 0px 7px 7px;

    -webkit-box-shadow:  2px 2px 2px 0px #dddddd;
    box-shadow:  2px 2px 2px 0px #dddddd;
}

#header .logo
{
    float: left;
    margin: 7px 0 0 14px;
}

#header form
{
    float: right;
    /*margin: 9px 8px 0 0;*/
    padding-right: 160px;
    position: absolute;
    right: 8px;
    top: 9px;
}

#header form fieldset
{
    float: left;
    border-right: 1px solid #D1D1D1;
    margin-right: 7px;
    padding-right: 12px;
}

#header form label
{
    float: left;
    color: #676767;
    font-size: 12px;
    font-weight: bold;
    line-height: 28px;
    padding: 0 6px;
}

#header form input.text
{
    float: left;
    margin-right: 7px;
    border: 1px solid #D0D0D0;
    background: #fff;
    font-family: arial;
    font-size: 12px;
    padding: 6px 5px 5px 5px;
    width: 163px;
}

#header .button, .one-login-button
{
    float: left;
    font-size: 12px;
    color: #fff;
    background: url(../img/header-button-bg.gif) repeat-x;
    border: 1px solid #556EA3;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 0 10px;
    cursor: pointer;
}
#header .button:hover
{
    background-position: left bottom;
}
#header input.button
{
    padding: 4px 10px 5px 10px;
}
#header a.button
{
    line-height: 26px;
}

#header .fb-button {
    padding: 0 10px;
    margin: 0;
    padding-left: 32px;
    font-size: 12px;
    color: #ffffff;
    line-height: 24px;
    position: absolute;
    right: 0;
    top: 0;
    background: url('../img/header-button-bg.gif') repeat-x;
    border: 1px solid #556EA3;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#header .fb-button img {
    position: absolute;
    left: 7px;
    top: 0;
}
#header .fb-button img.over {
    display: none;
}
#header .fb-button:hover {
    background-position: left bottom;
}
#header .fb-button:hover img {
    display: none;
}
#header .fb-button:hover img.over {
    display: inline-block;
}

#header form fieldset a
{
    float: left;
    line-height: 12px;
    font-size: 10px;
    color: #444444;
    margin: 1px 0 0 2px;
    padding: 0 1px 0 4px;
}

#header form fieldset a:hover
{
    background: #FFFFDD;
}

#header .link {

}

#content
{
    width: 700px;
    float: left;
    margin-left: 190px;
}

.w1000 #content
{
    width: 510px;
}

.w1000 #wrapper
{
    width: 1010px;
}

.w1000 #news div.top
{
    width: 482px;
}

.w1000 #news ul.news li.item .right
{
    width: 267px !important;
}

.w1000 #news ul.news li.item h2 {
    height: auto;
    overflow: visible;
}

.w1000 #news ul.news li.item .right p
{
    margin-bottom: 10px;
    height: 47px !important;
}
.w1000 #news ul.news li.item .right .users
    {
    float: none;
    margin: 0;
}
.w1000 #news ul.news li.item .social a
{
    padding: 0 !important;
    line-height: 14px !important;
}
.w1000 #news .avaible-interests{
    width: 480px !important;
}

.wLT1000 #rightWrapper {
    display: none !important;
}

.wLT1000 #wrapper, .wLT1000 #headerWrapper, .wLT1000 #header {
    width: 700px !important;
}

.wLT1000 #header a.logo {
    margin-top: 11px;
}
.wLT1000 #header a.logo img {
    width: 60px;
}

.wLT1000 #header form fieldset a {
    font-size: 11px;
}
.wLT1000 #header form fieldset {
    margin-right: 10px;
    padding-right: 10px;
}
.wLT1000 #header .button {
    padding: 0 5px;
    font-size: 11px;
}
.wLT1000 #header input.button {
    padding: 4px 5px 5px 5px;
}
.wLT1000 #header form label {
    font-size: 11px;
    font-weight: normal;
}
.wLT1000 #header form input.text {
    width: 85px;

}


table#layount
{
    width: 100%;
    border-collapse: collapse;
}

table#layount td
{
    vertical-align: top;
}

#left {
    width: 180px;
    padding-right: 10px;
    margin-top: 8px;
}

#rightWrapper
{
    float: right;
    width: 310px;
}

#right {
    width: 310px;
}


#left h3, #right h3
{
    color: #808080;
    font-size: 11px;
    height: 14px;
    background: url(../img/1x1gray.gif) center center repeat-x;
    margin-right: -10px;
}

.scrollable .scrollwrap {
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}

#left h3 span, #right h3 span
{
    float: left;
    line-height: 14px;
    height: 14px;
    background: #F4F2F3;
    padding-right: 13px;
}

#right h3
{
    margin-right: 0;
}

#right h3 span
{
    float: right;
    padding: 0 0 0 13px;
}

#left ul.categories li
{
    clear: both;
}

#left ul.categories li a, ul.tags li a
{
    float: right;
    background: url(../img/categories-sprite.png) repeat-x;
    line-height: 21px;
    height: 21px;
    color: #fff;
    font-size: 13px;
    padding: 0 7px 0 5px;
    border: 1px solid #057BAC;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 10px;
}

#left ul.categories li a.hidden, ul.tags li a.hidden
{
    display: none;
}

#left ul.categories li a span.ico, ul.tags li a span.ico
{
    height: 21px;
    padding-left: 22px;
    display: block;
    background-position: left center;
    background-repeat: no-repeat;
    float: left;
}

ul.categories li a span.close
{
    float: left;
    width: 17px;
    height: 21px;
    background: url(../img/ico-close.png) right 6px no-repeat;
    cursor: pointer;
}
ul.categories li a span.close:hover
{
    background-position: right -24px;
}
ul.categories li a span.close:active
{
    background-position: right -60px;
}

#left ul.categories li a:hover
{
    border: 1px solid #05658D;
    background-position: left -22px;
}
#left ul.categories li a:active
{
    border: 1px solid #05658D;
    background-position: left -44px;
}

#left ul.categories li ul
{
    float: left;
    display: none;
}

#left ul.categories li ul.show
{
    display: block;
}

ul.tags li a
{
    padding-left: 27px !important;
    background-position: left -66px !important;
    border: 1px solid #3F980E !important;
}

ul.tags li a:hover
{
    background-position: left -88px !important;
    border: 1px solid #3D741F !important;
}

ul.tags li a:active
{
    background-position: left -110px !important;
    border: 1px solid #3D741F !important;
}
li.category {
    position: relative;
    display: block;
}
li.category .category-toggle{
    display: none;
}
li.category.can-unfold .category-toggle{
    display: block !important;
}

.categoriesToolTip
{
    position: fixed;
    background: #fff;
    padding: 10px 5px 5px 10px;
    border: 1px solid #DDDDDD;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow:  2px 2px 2px 0px #dddddd;
    box-shadow:  2px 2px 2px 0px #dddddd;
    left: 190px;
    top: -6px;
    display: none;
    z-index: 101;
}
.categoriesToolTip span.arrow
{
    position: absolute;
    left: -12px;
    top: 0px;
    width: 12px;
    height: 40px;
    background: url(../img/categories-tooltip-arrow.png) no-repeat right 9px;
}

.categoriesToolTip strong
{
    display: block;
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 7px;
}
.categoriesToolTip ul
{
    max-width: 300px;
}
.categoriesToolTip ul,
.categoriesToolTip ul li
{
    float: left;
    clear: none !important;
}
.categoriesToolTip ul li a
{
    margin: 0 5px 5px 0;
}
.categoriesToolTip ul
{
    display: block !important;
}

.voting
{
    float: left;
}

.voting a.vote
{
    display: block;
    width: 30px;
    height: 30px;
    background: url(../img/voting.png) no-repeat;
}

span.vote-count, span.voted
{
    display: block;
    text-align: center;
    line-height: 19px;
    color: #666666;
    font-size: 11px;
    font-family: Calibri, Arial;
}

span.no-votes {
    line-height: 11px;
    padding: 3px 0;
    font-size: 11px;
    display: block;
}
span.voted {
    display: none;
    line-height: 11px;
    padding: 3px 0;
}
span.no-votes {
    line-height: 14px;
}
.is-voted:hover span.voted
{
    display: block;
}
.is-voted:hover span.vote-count{
    display: none;
}

.preloader
{
    background: #fff;
    border: 1px solid #D5D5D5;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
    -webkit-box-shadow:  1px 0px 1px 0px #dddddd;
    box-shadow:  1px 0px 1px 0px #dddddd;
}

.preloader p
{
    font-size: 12px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    color: #333333;
}

.preloader i
{
    background: url(../img/ajax-loader.gif) no-repeat right center;
    height: 38px;
    padding-right: 20px;
}

.news-wrapper {
    width: 320px;
    overflow: auto;
}

#wrapper .scrollable .scrollcontent {
    right: 0px;
}

#wrapper .scrollable .scrollbtn {
    display: none;
}
#wrapper .scrollable .scrollblock {
    background-color: #000000;
    opacity: 0.4;
    filter:alpha(opacity=40);
    width: 9px;
    margin-left:3px;
    cursor: pointer;
}
#wrapper #right .scrollable .scrollblock {
    margin-left:-7px;
}

#wrapper .scrollable .vscroller .scrollarea {
    top : 0px;
    bottom : 0px;
}

#wrapper .scrollable .hscroller .scrollarea {
    left : 0px;
    right : 0px;
}

.news-wrapper .preloader{
    margin: 0 10px;
}

#fancybox-content .content {
    overflow: hidden;
    width: 625px !important;
}
#fancybox-content .content .one-login-button {
    line-height: 26px;
    color: #ffffff;
}
#fancybox-content .content a {
  color: #3A5998;
}
#fancybox-content .content .small-text {
    clear: left;
    font-size: 11px;
}
#fancybox-content .content .title {
    color: #333333;
    float: left;
    font-size: 14px;
    padding: 10px 0 !important;
    text-align: center;
    width: 100%;
}
#fancybox-content .content .box {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #D9D9D9;
    border-radius: 5px 5px 5px 5px;
    padding: 20px;
    width: 580px;
}
#fancybox-content .content .line {
    height: 26px;
    padding-bottom: 20px;
}
#fancybox-content .content .line .text {
    color: #333333;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    padding-right: 15px;
    text-align: right;
    width: 185px;
}
#fancybox-content .content .line .input {
    float: left;
    width: 348px;
}
#fancybox-content .content .line .input select {
    height: 24px;
    margin-right: 4px;
    width: 110px;
}
#fancybox-content .content .line .input select.last {
    margin: 0;
}
#fancybox-content .content .line .input label {
    padding-right: 40px;
}
#fancybox-content .content .line .input input.radio, #fancybox-content .content .line .input input[type="radio"] {
    margin: 2px 0 0 2px;
    position: relative;
    top: 2px;
}
#fancybox-content .content .line .input.data {
    color: #464646;
    font-size: 12px;
    line-height: 26px;
    text-align: left;
}
#fancybox-content .content .line .question {
    background: url("../img/question.png") no-repeat scroll 2px 4px #F7F7F7;
    border: 1px solid #D9D9D9;
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    float: left;
    height: 24px;
    margin-left: 10px;
    width: 16px;
}
#fancybox-content .content .line .col2 {
    float: left;
    padding-left: 200px;
    width: 348px;
}
#fancybox-content .content .line .col3 {
    float: right;
}
#fancybox-content .content .line.last {
    padding-bottom: 0;
}
#fancybox-content .content .input-text {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 0 2px 1px #EDEDED inset;
    font-size: 12px;
    height: 18px;
    max-width: 100%;
    outline: medium none;
    padding: 3px 20px 3px 5px;
    width: 323px;
}
#fancybox-content .content .input-text.error {
    background: url("../img/error.png") no-repeat scroll 328px center white;
    border-color: #D8000C;
}
#fancybox-content .content .input-text.good {
    background: url("../img/ok.png") no-repeat scroll 328px center white;
}
#fancybox-content .content .status {
    font-size: 12px;
    padding-left: 18px;
}
#fancybox-content .content .status.error {
    background: url("../img/bad.png") no-repeat scroll left center transparent;
    color: #D8020E;
}
#fancybox-content .content .status.good {
    background: url("../img/good.png") no-repeat scroll left center transparent;
    color: #4C8A10;
}
#fancybox-content .content .error-message {
    color: #D8000C;
    float: right;
    font-size: 10px;
    margin: 2px 0;
}
#fancybox-content .content .description {
    color: #666666;
    float: left;
    font-size: 10px;
}
#categories-wrapper .scrollcontent {
    text-align: right;
}
#categories-wrapper .vscroller {
    left: 0 !important;
    right: auto !important;
}


#aboutPopup {
    width: 640px;
    text-align: center;
    color: #3a5998;
    font-size: 15px;
    background: #ffffff;
}
#aboutPopup a,
#aboutPopup a:link,
#aboutPopup a:visited,
#aboutPopup a:active,
#aboutPopup a:hover {
    color: #3a5998;
    text-decoration: underline;
}
#aboutPopup .title {
    font-size: 22px;
    margin: 10px 0 20px 0;
}
#aboutPopup .social {
    margin: 10px 0 20px 0;
}
#aboutPopup .bottom {
    margin-top: 10px;
    font-size: 13px;
}
#aboutPopup .video {
    background: url(../img/popup-separator.png) repeat-x;
    padding-top: 20px;
}
#contain iframe {background: #dad; float: left;}
#plus iframe {height: 21px !important;}
#categories-wrapper .small-text {
    color: #7F7F7F;
    font-size: 11px;
    padding: 0 5px;
}
#contactsPopup .title {
    background: url("http://ib.eads.lt/assets/uploads/01/74.bin") no-repeat scroll 5px center #262626;
    color: #FFFFFF;
    font-size: 22px;
    padding: 10px 90px;
}

#contactsPopup .social {
    margin-top: 10px;
    text-align: center;
    color: #262626;
}